@import url(//fonts.googleapis.com/css?family=Poppins);

.link-block {
    display: block;
    position: relative;
    text-decoration: none;
    padding: 0.5em 1.5em 0.5em 1em;
    border: 0;
    border-top: 1px solid #6f6f6f;
    border-bottom: 1px solid #565656;
    background-color: #5f5f5f;
    color: white;
    text-align: left;
    margin: 5px;
}

.link-block .title {
    display: inline-block;
    text-decoration: none;
    color: white;
    font-size: 24px;
    font-weight: normal;
    padding-right: 20px;
}

.link-block .title:hover {
    text-decoration: underline;
}

.link-block .url {
    font-size: 11px;
    color: #c2c21d;
    letter-spacing: 4px;
    line-height: 11px;
    margin-right: 4px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-right: 20px;
    text-decoration: none;
}

.link-block .description {
    color: white;
    padding-right: 20px;
    text-decoration: none;
}

.link-block-query {
    display: block;
    position: relative;
    text-decoration: none;
    padding: 0.5em 1.5em 0.5em 1em;
    border: 0;
    background-color: #5f5f5f;
    color: white;
    text-align: left;
    margin: 0 5px;
}

.link-block-query .title {
    display: inherit;
    text-decoration: none;
    color: white;
    font-size: 16px;
    font-weight: normal;
    padding-right: 20px;
}

.link-block-query .title:hover {
    text-decoration: underline;
}

.link-block-query .url {
    display: inherit;
    font-size: 12px;
    color: #c2c21d;
    padding-right: 20px;
    text-decoration: none;
}

.link-block-query .description {
    display: inherit;
    font-size: 10px;
    color: white;
    padding-right: 20px;
    text-decoration: none;
}

.link-spanner {
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left: 0;
    z-index: 1;
    background-image: url('empty.gif');
}

.with-button::before {
    content: "AD";
    position: absolute;
    right: 8px;
    background-color: #919191;
    border-radius: 4px;
    padding: 8px;
    font-size: 12px;
}

.sitelink {
    padding-right: 16px;
}

.sellerRatings a:link,
.sellerRatings a:visited,
.sellerRatings a:hover,
.sellerRatings a:active {
    text-decoration: none;
    cursor: text;
}

.sellerRatings {
    margin: 0 0 3px 20px;
}

.sitelinkHolder {
    margin: -15px 0 15px 35px;
}

#ajaxloaderHolder {
    display: block;
    width: 24px;
    height: 24px;
    background: #fff;
    padding: 8px 0 0 8px;
    margin: 10px auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

* {
    margin: 0;
    padding: 0;
}

body {
    background: #313131;
    font-family: "Poppins", sans-serif;
    text-align: center;
    font-size: 1rem;
}

.header {
    padding: 12px 1rem 0;
    overflow: hidden;
}

h1 {
    color: #848484;
    font-size: 1.5rem;
}

.wrapper1 {
    margin: 1rem;
}

.wrapper2 {
    padding-bottom: 140px;
}

.wrapper3 {
    background: #fff;
    max-width: 300px;
    margin: 0 auto 1rem;
    padding-top: 1px;
    padding-bottom: 1px;
}

.onDesktop {
    display: none;
}

.linksTopRow {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: 21px 9px 0;
    color: #848484;
}

.linksSuggestion {
    color: #848484;
}

.adsTitle {
    text-decoration: underline;
}

.sponsoredListings {
    font-size: 12px;
}

.tcHolder {
    margin: 6px 4px 2rem;
}

.adsHolder {
    margin: 1rem;
    overflow: hidden;
}

.searchHolder {
    padding: 1px 0 1px 1px;
    margin: 1rem auto;
    background: #848484;
}

.footer {
    color: #949494;
    padding: 2rem 1rem;
    font-size: 0.8rem;
    margin: 0 auto;
    max-width: 440px;
}

.footer a:link,
.footer a:visited {
    color: #949494;
}

.wrapper1 .sale_link_bold a,
.wrapper1 .sale_link a {
    color: #ccc;
}

.wrapper1 .sale_link_bold a:hover,
.wrapper1 .sale_link a:hover {
    color: #fff;
}

@media screen and (min-width: 600px) {
    .wrapper1 {
        max-width: 1500px;
        margin-left: auto;
        margin-right: auto;
    }

    .wrapper2 {
        background: url("https://assetscdn.com/img/arrows.png") no-repeat center top;
        padding-bottom: 0;
        min-height: 600px;
    }

    .wrapper3 {
        max-width: 530px;
        background: none;
    }
}

.sbi {
    width: 100%;
    font-size: 12px;
}

.sbi-td {
    width: 100%;
}

.sbb {
    cursor: pointer;
    font-size: 13px;
    margin-left: 15px;
    margin-right: 15px;
    border: 0 none;
    background: #848484;
    color: #ffffff;
}

.ba_ {
    padding: 0.5em;
}

.ca_ {
    border-left: 7px solid transparent;
}

.da_ {
    display: inline-block;
    height: 18px;
    width: 18px;
    margin-right: 5px;
}

.ea_ {
    height: 100%;
    width: 100%;
}

.d_.popstripeRs {
    display: block;
    position: relative;
    text-decoration: none;
    padding: 0.5em 1.5em 0.5em 1em;
    border: 0;
    margin: 0;
    border-top: 1px solid #6f6f6f;
    border-bottom: 1px solid #565656;
    background-color: #5f5f5f;
    color: white;
}

.d_.popstripeRs:hover {
    border-top: 1px solid #565656;
    background-color: #565656;
    text-decoration: underline;
}

.fa_ {
    position: absolute;
    top: 0;
    right: 0.5em;
    background-position: center right;
    background-repeat: no-repeat;
    background-size: auto 1em;
    height: 100%;
    width: 25%;
}

.ga_ {
    font-size: 17px;
}
